@charset "UTF-8";
/* CSS Document */

body{
	}

#wrapper{
	width:100%;
	height:auto;
	}
#fondTop{
	background-color: #FF8A33;
	background-image: url(../images/fond-header.png);
	background-repeat: repeat-x;
	height: 150px;
	background-position: center top;
}
#fondContenido{
	background-color: #fff;
	background-image: url(../images/bg_01_03.jpg);
	background-repeat: repeat-x;
}
#fondFooter{
	background-color: #DBD9DA;
	background-image: url(../images/bg_01_04.jpg);
	background-repeat: repeat-x;
}
#header{
	height: 100px;
	background-image: url(../images/bg_01_01.jpg);
	background-repeat: repeat-x;
	}

#logo{
	}

#slogan{
	padding-top:70px;
	color:#999;
	font-size:14px;}

#bt-contacto{
	margin-top:40px;}
	
#menu{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	text-align:left;
	padding-top:5px;
}
#menu ul{
	list-style-type:none;}

#menu ul li{
	display:inline;
	margin:0 25px;
	font-size:13px;
}

#menu ul li a{
	text-decoration:none;
	}

#menu ul li a:hover{
	color:#0CF;
	text-decoration:none;
	}
	
	
	
#menu2{
	height:40px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	text-align:center;
	padding-top:15px;
}
#menu2 ul{
	list-style-type:none;}

#menu2 ul li{
	display:inline;
	margin:0 30px;
	font-size:16px;}

#menu2 ul li a{
	text-decoration:none;
	}

#menu2 ul li a:hover{
	color:#0CF;
	text-decoration:none;
	}	

#gallery{
	background:url(../images/headerBackground.jpg) no-repeat #FFF;;
	padding-top:280px;}
	
#info{
	background:#FFF;
	padding-top:20px;}

h4{
	color:#0CF;}

#tit_noticia{
	width:100%;
	background: #666;
	color:#FFF;
	border-radius:15px 15px 0 0;
	float:left;
	}
#img {
	padding: 10px;
}

#tit_noticia #titulo{
	float:left;
	margin-top:15px;
	font-size:14px;
	font-weight:bold;}

#text_noticia{
	border-radius:0 0 15px 15px;
	padding:10px;
	float:left;
	background:#e7eded;}

#contactenos_gallery{
	background-image:url(../images/contacto.png);
	background-repeat:no-repeat;
	height: 155px;
}

#bg_contenido{
	background-color:#FFF;
}
.tittex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bolder;
	color: #808080;
}
.textointerno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #808080;
	text-align: justify;
}

#text_box{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
	-webkit-box-shadow: 0px 3px 5px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 5px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 5px 5px rgba(0, 0, 0, 0.2);
	background-color:#F1F1F1;
}

#vermas{
	padding-left:170px;
}
.textopie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #1F68A9;
	text-align: center;
}
.subtitulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #808080;
	font-weight: bold;
}
.slogan {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #000;
	text-align: center;
	font-size: 20pt;
	padding-top: 15px;
	line-height: 35px;
}
#footersfinal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #666;
}
